Subject: Band saw wheel rubber

From: [email-masked] (Greg Lewis)
Date: Thu, 25 May 1995 01:07:35 GMT

I saw here recently a query about replacement rubber for band saw
wheels. I can't find the post now, of course. But as I am thumbing
through a recently acquired copy of the McMaster Carr catalog, I see
just such an item for wheels ranging in dia. from 12" to 36".
McMaster Carr's phone is 310-692-5911. Items are on page 1947 of
catalog #100 and range in price from (gasp) $15.71 to $45.41. (My
whole saw was only a hundred bucks...!)

___________________________________________________________________
[email-masked]      	   	     They don't
Photojournalism sequence      	   	     Call this place
Department of Mass Communication   	     An institution
     and Journalism 	      	   	     For nothing